LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
PagePrintSettings Member List

This is the complete list of members for PagePrintSettings, including all inherited members.

BottomMargin | PagePrintSettings | property
HoriMargin | PagePrintSettings | property
IsLandscape | PagePrintSettings | property
LeftMargin | PagePrintSettings | property
PageColumns | PagePrintSettings | property
PageRows | PagePrintSettings | property
RightMargin | PagePrintSettings | property
TopMargin | PagePrintSettings | property
VertMargin | PagePrintSettings | property